<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @module, url: admin_academic_subject_subject_module_path(subject_id: @subject), remote: true do |form| %>

      <%= error_message(@module) %>

      <div class="ui three column stackable grid">
        <div class="column">
          <strong>Orden</strong>
          <%= form.number_field :order, required: true %>
        </div>
        <div class="column">
          <strong>Status</strong>
          <%= form.select(:is_active, [['Activo', true], ['Inactivo', false]].sort,
                          {prompt: 'Seleccione una opción'}, {class: 'ui fluid selection dropdown'}) %>
        </div>
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true, autofocus: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>
</div>

<script>
  $('.ui.dropdown').dropdown();
</script>
